revdb and PostgreSQL 9.0.3 (linux x64) [solved]

Pierre Sahores psahores at free.fr
Tue Apr 12 10:29:31 CDT 2011


Hi there,

Problem solved by switching back to CentOS 5.6 / PostgreSQL 8.1.23.

Best,

> Hi Friends,
> 
> When i try to connect PostgreSQL 9.0.3 from revserver (localhost, OpenSuse 10.4 x64), in using this code :
> 
>> 	put "postgresql" into DbTarget ; put "mydatabase" into DbName # Constante 3 & 4 #
>> 	put "mypguser" into DbUser ; put "mypguserpassword" into DBPasswd  # Constantes 5 & 6 #
> 
>> put revOpenDatabase (DbTarget,"localhost",DbName,DbUser,DBPasswd) into myDatabaseID
>> 	if myDatabaseID is not a number then 
>> 		
>> 		return myDatabaseID
>> 		
>> 	else
> 
> 
> i get this back :
> 
>> revdberr,invalid database type
> 
> 
> Did anyone there got the right way to solve this inconstancy and, else, what is the last PostgreSQL supported version revserver-revdb are known to be able to run friendly with ?
> 
> TIA,

--
Pierre Sahores
mobile : (33) 6 03 95 77 70

www.woooooooords.com
www.sahores-conseil.com







More information about the use-livecode mailing list